/******** Nearby Places Module **********/
.nearby_places {
    display: block;
    font-size: 13px;
    line-height: 18px;
    margin: 9px;
}

.nearby_header {
    color: #333;
    font-size: 16px;
    line-height: 20px;
    margin: 4px 0;
}

.nearby_places_container {
    overflow: hidden;
    color: #333333;
    margin: 0;
    /*padding: 0 -10px -10px 0;*/
}

.nearby_places_item,
.nearby_places_sizer {
    width: 100%;
}

.nearby_places_item_container {
    height: 150px;
    padding: 0;
    background: linear-gradient(to bottom, #F7F7F7 0%, #FFFFFF 56%, #FFFFFF 100%) repeat scroll 0 0 transparent;
    border: 1px solid #EFEFEF;
    margin: 5px;
    text-align: center;
}

.nearby_place_abstract {
    margin:0;
    padding: 6px;
    border-top: 1px solid #fff;
}


.nearby_title {
    margin: 0;
    width: 100%;
    text-align: center;
    height: 36px;
    padding: 3px;
    border-bottom: 1px solid #EFEFEF;

}

.nearby_place_title {
    display: block;
    text-align: center;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.nearby_place_title:link,
.nearby_place_title:active,
.nearby_place_title:visited
{
    font-size: 13px;
    line-height: 13px;
    font-weight: bold;
    color: #0000ff;
    text-decoration: none;
}

.nearby_place_title:hover
{
    text-decoration: underline;
}

.nearby_place_abstract img {
    border: 1px solid #333;
    margin: 4px auto;
    padding: 2px;
}

.no-nearby-photo {
    border: 1px solid #333;
    margin: 4px auto;
    padding: 2px;
    width: 90px;
}

.no-nearby-photo span {
    display: block;
    width: 90px;
    height: 90px;
    background-color: #cccccc;
}

.nearby_text {
    margin: 0 auto;
    text-align: center;
    padding: 0;
    color: #333;
}

/* Custom, iPhone Retina */
@media (min-width : 320px) {
    .nearby_places_item,
    .nearby_places_sizer {
        width: 100%;
    }
}

/* Extra Small Devices, Phones */
@media (min-width : 480px) {
    .nearby_places_item,
    .nearby_places_sizer {
        width: 50%;
    }
    .vadverts-unit-content {
        height: 130px;
    }

}

/* Small Devices, Tablets */
@media (min-width : 768px) {
    .nearby_places_item,
    .nearby_places_sizer {
        width: 33.333%;
    }
}

/* Medium Devices, Desktops */
@media (min-width : 992px) {
    .nearby_places_item,
    .nearby_places_sizer {
        width: 33.333%;
    }

}

/* Large Devices, Wide Screens */
@media (min-width : 1200px) {
    .nearby_places_item,
    .nearby_places_sizer {
        width: 33.333%;
    }
}